package com.shixing.sxedit.types;

/**
 * 效果跟随轨道时间方式
 */
public enum SXEffectTimeFollowType {
    /**
     * 效果时间跟随轨道start time
     */
    FollowStart,
    /**
     * 效果时间跟随轨道display time
     * */
    FollowDisplayTime,
    /**
     * 效果时间反向跟随轨道out time(display + duration)
     */
    FollowEnd,
    /**
     * 效果时间以轨道时间保持一致
     */
    FollowWholeProcess
}
