package com.shixing.sxedit.types;

/**
 * 时间伸缩类型
 * */
public enum  SXEffectTimeExtendType {
    /**
     * 效果时间可以同时拉伸与循环
     * */
    StretchAndLoop,
    /**
     * 效果时间以自身总时长为基础循环
     * */
    Loop,
    /**
     * 效果时间拉伸
     * */
    Stretch,
    /**
     * 效果时间超出自身总时长则超出部分定格为最后一帧
     * */
    FreezeEnd
};
